Posted on

Polycom RealPresence Resource Manager up to 8.3 Password unknown vulnerability

A vulnerability was found in Polycom RealPresence Resource Manager up to 8.3. It has been rated as critical. This issue affects an unknown part of the component Password Handler. Upgrading to version 8.4 eliminates this vulnerability.